# RedditorList

class `praw.models.``RedditorList`(reddit: Reddit, _data: Dict[str, Any])

  A list of Redditors. Works just like a regular list.

  `__contains__`(item: Any) → bool

    Test if item exists in the list.

  `__getitem__`(index: int) → Any

    Return the item at position index in the list.

  `__init__`(reddit: Reddit, _data: Dict[str, Any])

    Initialize a BaseList instance.

    Parameters

      reddit – An instance of `Reddit`.

  `__iter__`() → Iterator[Any]

    Return an iterator to the list.

  `__len__`() → int

    Return the number of items in the list.

  classmethod `parse`(data: Dict[str, Any], reddit: Reddit) → Any

    Return an instance of `cls` from `data`.

    Parameters

      - data – The structured data.

      - reddit – An instance of `Reddit`.